﻿.tp-regulation-info-france {
    margin-bottom: 15px!important;
}

    .tp-regulation-info-france .info-general-title {
        text-decoration: underline;
        color: #1187f4;
        cursor: pointer;
        font-weight: 700;
    }

    .tp-regulation-info-france .panel-group {
        margin-bottom: 0!important;
    }

        .tp-regulation-info-france .panel-group .panel {
            border-color: transparent!important;
            box-shadow: none!important;
        }

    .tp-regulation-info-france .panel-title {
        font-size: 14px!important;
    }

    .tp-regulation-info-france .panel-heading {
        background-color: transparent!important;
        border-color: transparent!important;
        padding: 0!important;
        text-decoration: underline!important;
        cursor: pointer!important;
        font-weight: 700!important;
    }

    .tp-regulation-info-france .panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a:hover {
        color: #1187f4!important;
    }

    .tp-regulation-info-france .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: transparent!important;
    }

    .tp-regulation-info-france table th, .tp-regulation-info-france table td {
        text-align: center;
        vertical-align: middle!important;
        border: 0;
    }


    .tp-regulation-info-france thead tr th {
        border: none;
    }

    .tp-regulation-info-france thead {
        border-left: 1px solid #b8b8b8;
        border-right: 1px solid #b8b8b8;
    }


    .tp-regulation-info-france .sections {
        color: #3a4b5c;
        font-weight: 600;
    }

    .tp-regulation-info-france .col-bg-grey {
        background-color: #f3f3f3;
    }

    .tp-regulation-info-france .col-bg-light-grey {
        background-color: #f9f9f9;
    }

    .tp-regulation-info-france .col-bg-white {
        background-color: #ffffff;
    }

    .tp-regulation-info-france th {
        border: 1px solid #b8b8b8;
    }

    .tp-regulation-info-france tbody tr td {
        border: 1px solid #b8b8b8;
    }

    .tp-regulation-info-france .animate-show-hide.ng-hide {
        opacity: 0;
    }

    .tp-regulation-info-france .animate-show-hide.ng-hide-add,
    .animate-show-hide.ng-hide-remove {
        /*transition: all linear 0.5s;*/
    }

.info-general-title-container table thead tr th {
    float: none!important;
}

@media only screen and (max-width: 767px) {
    .tp-regulation-info-france .info-general-title-container {
        padding-right: 0!important;
        padding-left: 0!important;
    }

    .tp-regulation-info-france uib-accordion .panel-body {
        padding-right: 0!important;
        padding-left: 0!important;
    }
}


/*Tablets*/
@media (min-device-width: 768px) and (max-device-width: 1200px) {
}
